/* Override bootstrap defaults */
/* Verified actual color from Ellis */
/* line 18, ../../app/assets/stylesheets/partials/_colors.css.scss */
.blue-green {
  color: #00aa9f;
}
/* line 20, ../../app/assets/stylesheets/partials/_colors.css.scss */
.blue-green a {
  color: #00aa9f;
}

/* line 22, ../../app/assets/stylesheets/partials/_colors.css.scss */
.dark-gray {
  color: #6b7984;
}

/* line 25, ../../app/assets/stylesheets/partials/_colors.css.scss */
.green {
  color: #66ac3e;
}

/* line 28, ../../app/assets/stylesheets/partials/_colors.css.scss */
.teal {
  color: #00aa9f;
}

/* line 31, ../../app/assets/stylesheets/partials/_colors.css.scss */
.gray {
  color: #999999;
}

/* line 34, ../../app/assets/stylesheets/partials/_colors.css.scss */
.dark-gray {
  color: #6b7984;
}

/* line 37, ../../app/assets/stylesheets/partials/_colors.css.scss */
.gray-text {
  color: #666666;
}

/* line 6, ../../app/assets/stylesheets/partials/_fonts.css.scss */
.font-normal {
  font-family: ProximaNova-Regular;
  font-weight: normal;
  font-style: normal;
}

/* line 52, ../../app/assets/stylesheets/partials/_fonts.css.scss */
.font-light {
  font-family: ProximaNova-Light;
  font-weight: normal;
  font-style: normal;
}

/* line 118, ../../app/assets/stylesheets/partials/_fonts.css.scss */
.large {
  font-size: 15px;
}

/* line 120, ../../app/assets/stylesheets/partials/_fonts.css.scss */
body {
  font-family: ProximaNova-Regular;
  font-weight: normal;
  font-style: normal;
}

/* Overrides for the point at which nav-collapse breaks */
@media (max-width: 979px) {
  /* line 49, ../../app/assets/stylesheets/partials/_bootstrap_overrides.css.scss */
  .navbar#section_nav {
    position: relative;
  }
  /* line 52, ../../app/assets/stylesheets/partials/_bootstrap_overrides.css.scss */
  .navbar#section_nav .nav-collapse, .navbar#section_nav .nav-collapse.collapse {
    overflow: inherit;
    height: inherit;
  }
  /* line 56, ../../app/assets/stylesheets/partials/_bootstrap_overrides.css.scss */
  .navbar#section_nav .nav-collapse .nav, .navbar#section_nav .nav-collapse.collapse .nav {
    float: left;
    margin: 0;
  }
  /* line 59, ../../app/assets/stylesheets/partials/_bootstrap_overrides.css.scss */
  .navbar#section_nav .nav-collapse .nav > li, .navbar#section_nav .nav-collapse.collapse .nav > li {
    float: left;
  }
  /* line 61, ../../app/assets/stylesheets/partials/_bootstrap_overrides.css.scss */
  .navbar#section_nav .nav-collapse .nav > li > a, .navbar#section_nav .nav-collapse.collapse .nav > li > a {
    margin: 0;
  }
}
/* Overrides for iPhone and iPad screens */
@media (max-width: 767px) {
  /* line 70, ../../app/assets/stylesheets/partials/_bootstrap_overrides.css.scss */
  body {
    padding-left: 0;
    padding-right: 0;
  }

  /* line 74, ../../app/assets/stylesheets/partials/_bootstrap_overrides.css.scss */
  .container-fluid {
    padding-left: 20px;
    padding-right: 20px;
  }

  /* line 78, ../../app/assets/stylesheets/partials/_bootstrap_overrides.css.scss */
  .navbar-fixed-top {
    margin-left: 0;
    margin-right: 0;
  }

  /* line 83, ../../app/assets/stylesheets/partials/_bootstrap_overrides.css.scss */
  .navbar#section_nav .nav-collapse, .navbar#section_nav .nav-collapse.collapse {
    overflow: hidden;
    height: 0;
  }
  /* line 87, ../../app/assets/stylesheets/partials/_bootstrap_overrides.css.scss */
  .navbar#section_nav .nav-collapse .nav, .navbar#section_nav .nav-collapse.collapse .nav {
    float: none;
  }
  /* line 89, ../../app/assets/stylesheets/partials/_bootstrap_overrides.css.scss */
  .navbar#section_nav .nav-collapse .nav > li, .navbar#section_nav .nav-collapse.collapse .nav > li {
    float: none;
  }
}

/* Extra FlatUI-type styles */
/* line 105, ../../app/assets/stylesheets/partials/_bootstrap_overrides.css.scss */
.flat .btn.btn-white {
  padding-top: 3px;
  padding-bottom: 3px;
  background-color: white;
  border: 2px solid #6b7984;
  color: #00aa9f;
}
/* line 113, ../../app/assets/stylesheets/partials/_bootstrap_overrides.css.scss */
.flat .nav-pills > li > a.btn.btn-white {
  padding-top: 6px;
  padding-bottom: 6px;
}

/* $navbarHeight: 47px;  */
/* line 11, ../../app/assets/stylesheets/nav.css.scss */
body {
  /* account for the existance of a .navbar-fixed-top */
  /* Navbar no longer fixed  
  padding-top: $navbarHeight;*/
  font-family: ProximaNova-Regular;
  font-weight: normal;
  font-style: normal;
  margin: 0;
}
/* line 15, ../../app/assets/stylesheets/nav.css.scss */
body.wide_format {
  padding-top: 0;
}
/* line 17, ../../app/assets/stylesheets/nav.css.scss */
body.wide_format #footer {
  margin-top: 0;
}

/* line 26, ../../app/assets/stylesheets/nav.css.scss */
.nav li {
  list-style: none;
}

/* line 30, ../../app/assets/stylesheets/nav.css.scss */
.navbar-fixed-top .navbar-inner {
  padding: 0;
  border-bottom: 0;
}

/* line 37, ../../app/assets/stylesheets/nav.css.scss */
#account_links .masquerade-toggle .btn-group {
  margin-top: 5px;
}
/* line 39, ../../app/assets/stylesheets/nav.css.scss */
#account_links .menu-button {
  display: none;
}
@media (max-width: 767px) {
  /* line 39, ../../app/assets/stylesheets/nav.css.scss */
  #account_links .menu-button {
    display: list-item;
  }
}

/* line 48, ../../app/assets/stylesheets/nav.css.scss */
body.home.index .masquerade-toggle {
  display: none;
}

/* line 51, ../../app/assets/stylesheets/nav.css.scss */
ul#account_links {
  z-index: 1000;
  margin: 0;
}
/* line 54, ../../app/assets/stylesheets/nav.css.scss */
ul#account_links .ss-icon-user {
  width: 22px;
  height: 22px;
  vertical-align: middle;
  float: none;
  margin-top: 9px;
  margin-right: -8px;
}
/* line 61, ../../app/assets/stylesheets/nav.css.scss */
ul#account_links .ss-icon-user .ss-icon {
  color: #6B7984;
}
/* line 65, ../../app/assets/stylesheets/nav.css.scss */
ul#account_links > li {
  list-style-image: none;
  list-style-type: none;
  float: left;
  color: #888;
  font-size: 13px;
}
/* line 71, ../../app/assets/stylesheets/nav.css.scss */
ul#account_links > li.account {
  font-family: ProximaNova-Regular;
  font-weight: normal;
  font-style: normal;
  color: #fff;
}
/* line 75, ../../app/assets/stylesheets/nav.css.scss */
ul#account_links > li .login {
  font-weight: normal;
}
/* line 77, ../../app/assets/stylesheets/nav.css.scss */
ul#account_links > li .login a {
  font-weight: normal;
  color: #ccc;
}
/* line 82, ../../app/assets/stylesheets/nav.css.scss */
ul#account_links > li > a {
  color: #506771;
  display: block;
  padding: 9px 4px;
}

/* line 91, ../../app/assets/stylesheets/nav.css.scss */
#main_menu .navbar .container-fluid {
  position: relative;
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}
@media screen and (max-width: 480px) {
  /* line 91, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu .navbar .container-fluid {
    padding-right: 4px;
  }
}
/* line 101, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav {
  margin-bottom: 0;
}
/* line 106, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .account .dropdown-menu li:hover {
  background-color: red;
}
/* line 113, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .btn {
  float: right;
  margin-top: 12px !important;
  background: none;
  border: none;
  color: #204A53;
  font-size: 15px;
  text-shadow: none;
  border-top: none;
  font-family: ProximaNova-Regular;
  letter-spacing: .03em;
  font-family: ProximaNova-Regular;
  font-weight: normal;
  font-style: normal;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* line 136, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav.navbar .dropdown-menu li > a:hover,
#main_menu #fixed_nav.navbar .dropdown-menu li > a:focus,
#main_menu #fixed_nav.navbar .dropdown-submenu:hover > a {
  text-decoration: none;
  color: white;
  background-color: #999999;
  background-image: none;
}
/* line 144, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav.navbar .nav-collapse .nav-shell {
  padding: 5px 0 5px 30px;
  background-color: #EFF1F2;
  margin-top: 5px;
  margin-bottom: -5px;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
}
/* line 152, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav.navbar .nav-collapse .nav-shell form .search-info {
  padding: 0;
  line-height: 100%;
  padding-left: 0;
  margin-right: 0;
  height: 25px;
  padding-bottom: 0;
  padding-top: 3px;
  padding-left: 9px;
  width: 300px;
}
/* line 165, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav.navbar .nav-collapse .icon-search {
  background-position: -48px 0;
  position: relative;
  right: 28px;
}
@media (max-width: 979px) {
  /* line 143, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav.navbar .nav-collapse {
    text-align: center;
    margin: 0 -40px;
  }
  /* line 174, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav.navbar .nav-collapse .dropdown-menu {
    margin: 0;
  }
  /* line 176, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav.navbar .nav-collapse .dropdown-menu li {
    padding-top: 0;
    background-color: #fff;
  }
  /* line 180, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav.navbar .nav-collapse .dropdown-menu li .account a {
    border-bottom: none;
  }
  /* line 186, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav.navbar .nav-collapse .top-nav {
    margin-top: 5px;
  }
  /* line 188, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav.navbar .nav-collapse .top-nav li {
    border-bottom: solid 1px #ccc;
    height: 37px;
    border-left: none !important;
  }
  /* line 192, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav.navbar .nav-collapse .top-nav li a {
    margin: 0 -40px;
    height: 37px;
    line-height: 37px;
  }
}
/* line 201, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav.navbar .nav > li.login > a {
  font-weight: normal;
  font-family: ProximaNova-Light;
}
/* line 207, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav.navbar .nav .dropdown-menu {
  border-radius: 0;
  padding-top: 16px;
  margin-top: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/* line 212, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav.navbar .nav .dropdown-menu li {
  border-bottom: 1px solid #ccc;
}
/* line 214, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav.navbar .nav .dropdown-menu li:hover {
  background-color: #999999;
}
/* line 219, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav.navbar .nav li {
  margin: 0;
}
@media (max-width: 979px) {
  /* line 219, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav.navbar .nav li {
    background-color: #eff1f2;
    padding-left: 0;
    padding-right: 0;
  }
}
/* line 230, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav.navbar .nav li:hover {
  background-color: #EEF0F1;
}
/* line 234, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav.navbar .nav > li {
  border-left: 1px solid #BCBCBC;
}
@media (max-width: 979px) {
  /* line 234, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav.navbar .nav > li {
    padding-top: 0;
  }
}
@media (max-width: 979px) {
  /* line 234, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav.navbar .nav > li {
    border-left: none !important;
  }
}
/* line 245, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav.navbar .nav > li > a {
  font-family: ProximaNova-Regular;
  font-weight: normal;
  font-style: normal;
  font-size: 15px;
  color: #204A53;
  margin: 0;
  height: 50px;
  line-height: 50px;
  padding: 0 16px;
  display: block;
  text-transform: uppercase;
  text-shadow: none;
  text-shadow: none;
}
/* line 258, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav.navbar .nav > li > a .caret {
  float: left;
  vertical-align: middle;
  height: 7px;
}
@media (max-width: 979px) {
  /* line 245, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav.navbar .nav > li > a {
    border-bottom: 1px solid #ccc;
  }
}
.navbar {
  overflow: visible;
}
#main_menu #fixed_nav .navbar-inner {
  border: 0;
  padding: 0;
  border-bottom: 1px solid #BCBCBC;
  color: #fff;
  background-image: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  /* for screens above mobile */
  /* for mobile */
  /* for mobile */
}
.nav li {
  list-style: none;
}
.navbar-fixed-top .navbar-inner {
  padding: 0;
  border-bottom: 0;
}

@media (max-width: 480px) {
  /* line 270, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav .navbar-inner {
    background-color: #f9f9f9;
  }
}
@media (min-width: 767px) {
  /* line 270, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav .navbar-inner {
    background-color: fff;
    /* @include gradient-vertical(#003f4f, $usgbc-dark-blue-green);  */
  }
}
/* line 293, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner .caret {
  vertical-align: middle;
  border-top-color: #999999;
  opacity: 1;
  filter: none;
  display: table-cell;
  width: 0;
  height: 2px;
  position: relative;
  top: 17px;
  margin-left: 4px;
  margin-top: 4px;
}
/* line 307, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner .brand {
  padding-top: 8px;
  padding-bottom: 0px;
  padding-left: 20px;
  margin-left: 0;
  position: relative;
  text-shadow: none;
}
/* line 314, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner .brand h1, #main_menu #fixed_nav .navbar-inner .brand h2 {
  float: left;
  margin-right: 8px;
}
/* line 318, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner .brand h2 {
  display: none;
}
/* line 321, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner .brand h1 {
  font-family: ProximaNovaS-Extrabld;
  font-weight: normal;
  font-style: normal;
  top: -6px;
  position: relative;
  font-size: 32px;
  letter-spacing: 1px;
}
/* line 328, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner .brand h1 a {
  color: #000;
}
@media print {
  /* line 328, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav .navbar-inner .brand h1 a {
    -webkit-text-fill-color: black;
  }
}
/* line 332, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner .brand h1 a:hover {
  text-decoration: none;
}
/* line 337, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner .brand h2 {
  margin: 0;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-style: normal;
  font-size: 18px;
  color: #00988F;
  position: relative;
}
@media screen and (max-width: 480px) {
  /* line 307, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav .navbar-inner .brand {
    padding-right: 0;
  }
  /* line 347, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav .navbar-inner .brand h1 {
    font-size: 24px;
  }
}
@media (max-width: 480px) {
  /* line 352, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav .navbar-inner h1 {
    font-size: 26px !important;
    top: -5px !important;
  }
}
/* line 358, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner .account .gravatar {
  height: 40px;
  vertical-align: middle;
  width: 50px;
  display: table;
}
/* line 366, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner .account .dropdown-toggle .ss-icon-user {
  padding-top: 0;
  height: 20px;
}
/* line 373, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner ul.dropdown-menu li {
  height: 37px;
}
/* line 376, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner ul.dropdown-menu a {
  height: 37px;
  line-height: 37px;
  padding: 0 20px;
}
/* line 380, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner ul.dropdown-menu a:after {
  margin-top: 12px;
}
/* line 385, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner ul#account_links {
  /* for mobile */
}
/* line 387, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner ul#account_links > li {
  margin: 0;
  height: 36px;
  position: relative;
}
/* line 392, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner ul#account_links > li > .btn {
  display: inline-block;
  padding: 6px 10px 2px;
  margin: 2px 5px 0 0;
}
@media (max-width: 767px) {
  /* line 400, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav .navbar-inner ul#account_links .flat .btn {
    background: #F9F9F9 !important;
    color: #6B7984 !important;
  }
  /* line 403, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav .navbar-inner ul#account_links .flat .btn:hover {
    background: #F9F9F9 !important;
    color: #6B7984 !important;
  }
}
/* line 409, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner form.search {
  margin: 0;
}
/* line 411, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner form.search .input-append {
  float: right;
}
/* line 414, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner form.search .input-append .search-field {
  width: 165px;
  display: inline-block;
}
/* line 418, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner form.search .input-append .nav-search {
  margin-top: 8px !important;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  width: 200px;
}
@media (max-width: 979px) {
  /* line 426, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav .navbar-inner form.search .input-append .nav-search {
    display: none;
  }
}
/* line 430, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner form.search .input-append .search-field {
  width: 200px;
}
/* line 433, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner form.search .input-append .icon-magnify {
  width: 30px;
  display: inline-block;
  margin-top: -10px;
}
/* line 439, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner form.search .input-append .btn {
  border-radius: 0px 4px 4px 0px !important;
  -moz-border-radius: 0px 4px 4px 0px !important;
  -webkit-border-radius: 0px 4px 4px 0px !important;
}
/* line 445, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner form.search input.search-query {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
  width: 130px;
  padding-top: 2px;
  padding-bottom: 3px;
}
/* line 451, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner form.search .btn[type=submit] {
  margin: 0;
  background-image: none;
  text-shadow: 0 0 0;
}
/* line 455, ../../app/assets/stylesheets/nav.css.scss */
#main_menu #fixed_nav .navbar-inner form.search .btn[type=submit] i {
  position: relative;
  top: -2px;
  left: -14px;
  z-index: 999;
}
@media (max-width: 380px) {
  /* line 463, ../../app/assets/stylesheets/nav.css.scss */
  #main_menu #fixed_nav .navbar-inner form.search input[type=text] {
    width: 80px;
  }
}

/* line 476, ../../app/assets/stylesheets/nav.css.scss */
#footer {
  border-top: 4px solid #b2b3b5;
  background: white url(/assets/footer-bg-d1586b24c2056f3c8fca86a731b5693d.gif) repeat-x top;
  padding-top: 1px;
  height: 200px;
  margin-top: 0;
  position: absolute;
  left: 0;
  right: 0;
  margin-left: 0;
  margin-right: 0;
  padding: 0 20px;
  color: #B9BBB9;
  line-height: normal;
}
@media screen and (max-width: 768px) {
  /* line 476, ../../app/assets/stylesheets/nav.css.scss */
  #footer {
    padding: 0;
  }
}
/* line 493, ../../app/assets/stylesheets/nav.css.scss */
#footer a {
  color: #00aa9f;
  text-decoration: none;
}
/* line 496, ../../app/assets/stylesheets/nav.css.scss */
#footer a:hover, #footer a:focus {
  text-decoration: underline;
}
/* line 501, ../../app/assets/stylesheets/nav.css.scss */
#footer .logo {
  margin-right: 10px;
}
/* line 502, ../../app/assets/stylesheets/nav.css.scss */
#footer .mission {
  font-family: ProximaNovaExCn-Regular;
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  /* line 502, ../../app/assets/stylesheets/nav.css.scss */
  #footer .mission {
    margin-top: 20px;
  }
}
/* line 507, ../../app/assets/stylesheets/nav.css.scss */
#footer hr {
  color: #E5E5E5;
  background-color: #E5E5E5;
  border: 0;
  height: 1px;
}
/* line 514, ../../app/assets/stylesheets/nav.css.scss */
#footer .container-fluid {
  margin: 0 auto;
  padding-top: 35px;
  padding-bottom: 45px;
}
/* line 520, ../../app/assets/stylesheets/nav.css.scss */
#footer ul.horizontal {
  overflow: hidden;
  margin-left: -25px;
}
/* line 523, ../../app/assets/stylesheets/nav.css.scss */
#footer ul.horizontal li {
  float: left;
  margin-left: 25px;
  list-style-image: none;
  list-style-type: none;
}
/* line 531, ../../app/assets/stylesheets/nav.css.scss */
#footer ul.footer-nav {
  text-transform: uppercase;
  font-family: ProximaNova-Semibold;
  font-weight: normal;
  font-style: normal;
}
/* line 534, ../../app/assets/stylesheets/nav.css.scss */
#footer ul.footer-nav li {
  margin: 10px 0;
}
@media screen and (max-width: 767px) {
  /* line 531, ../../app/assets/stylesheets/nav.css.scss */
  #footer ul.footer-nav {
    width: 80%;
    margin: 0 auto;
  }
  /* line 538, ../../app/assets/stylesheets/nav.css.scss */
  #footer ul.footer-nav .col {
    float: left;
    width: 50%;
  }
}
/* line 545, ../../app/assets/stylesheets/nav.css.scss */
#footer ul.contact {
  margin-top: 10px;
  margin-bottom: 40px;
  font-family: ProximaNovaExCn-Regular;
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
}
/* line 551, ../../app/assets/stylesheets/nav.css.scss */
#footer ul.contact li {
  margin: 5px 0;
}
/* line 552, ../../app/assets/stylesheets/nav.css.scss */
#footer ul.contact i.ss-icon {
  color: #00aa9f;
  position: relative;
  top: 2px;
  margin-right: 5px;
}
/* line 558, ../../app/assets/stylesheets/nav.css.scss */
#footer ul.contact a {
  color: #B9BBB9;
}

@media (max-width: 979px) {
  /* line 564, ../../app/assets/stylesheets/nav.css.scss */
  #nav-main article.nav-dropdown {
    display: none;
  }
}
#nav-main .dropdown-menu {
  border: 0;
  background-color: transparent;
}
/* line 569, ../../app/assets/stylesheets/nav.css.scss */
#nav-main > li > article.nav-dropdown {
  float: left;
  height: 370px;
  left: -999em;
  overflow: hidden;
  padding: 15px 0 0;
  position: absolute;
  top: auto;
  width: 820px;
  z-index: 1010;
}

/* line 582, ../../app/assets/stylesheets/nav.css.scss */
#nav-main li > article#buildings{
  left: -534px;
}
/* line 584, ../../app/assets/stylesheets/nav.css.scss */
#nav-main li > article#buildings .up-triangle {
  left: 240px;
}

/* line 590, ../../app/assets/stylesheets/nav.css.scss */
#nav-main li > article#insights {
  left: -743px;
}
/* line 592, ../../app/assets/stylesheets/nav.css.scss */
#nav-main li > article#insights .up-triangle {
  left: 438px;
}

/* line 598, ../../app/assets/stylesheets/nav.css.scss */
#nav-main li > article#leaders {
  left: -645px;
}
/* line 600, ../../app/assets/stylesheets/nav.css.scss */
#nav-main li > article#leaders .up-triangle {
  left: 344px;
}

/* line 605, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .figure-block {
  background-color: #333;
  color: #fff;
  float: left;
  height: 370px;
  width: 340px;
}
/* line 611, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .figure-block .content-inner {
  padding: 20px;
}
/* line 614, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .figure-block header {
  font-size: 18px;
}
/* line 616, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .figure-block header p {
  margin: 0 0 15px;
}
/* line 620, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .figure-block a {
  color: #fff;
}
/* line 623, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .figure-block .content {
  height: 280px;
}
/* line 626, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .figure-block .content header {
  height: 77px;
}
/* line 628, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .figure-block .content header p {
  display: block;
  padding: 10px 0 0 10px;
}

/* line 635, ../../app/assets/stylesheets/nav.css.scss */
#buildings .content header {
  background-color: #546e7a;
}

/* line 638, ../../app/assets/stylesheets/nav.css.scss */
#insights .content header {
  background-color: #009688;
}

/* line 641, ../../app/assets/stylesheets/nav.css.scss */
#leaders .content header {
  background-color: #61294d;
}
.dropdown-menu li > a {
  /* overwrite boostrap */
  display: inline;
}
#main_menu #fixed_nav.navbar #nav-main article a:hover {
  text-decoration: none;
  border-bottom: 1px solid #fff;
  background-color: none;
}

/* line 645, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .links-block {
  font-size: 105%;
  font-family: ProximaNova-Light;
  font-weight: normal;
  font-style: normal;
  background-color: #6b7985;
  float: right;
  height: 370px;
  position: relative;
  width: 480px;
}
/* line 653, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .links-block .up-triangle {
  background: url(/wp-content/themes/insight/img/up_triangle.png) no-repeat;
  height: 10px;
  position: absolute;
  left: 0;
  padding: 0;
  top: -9px;
  width: 20px;
}
/* line 662, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .links-block .content-inner {
  padding: 20px;
}
/* line 665, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .links-block header {
  font-size: 18px;
  margin-bottom: 0;
  font-family: ProximaNova-Semibold;
}
#nav-main article .links-block a,
#nav-main article .links-block a:hover {
  color: #fff;
}
/* line 670, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .links-block .link-container a {
  color: #fff;
  letter-spacing: .02em;
  padding: 0;
}
/* line 674, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .links-block .link-container li {
  border: none !important;
}
#nav-main article .links-block .link-container li > a {
  white-space: normal;
}
/* line 678, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .links-block p, #nav-main article .links-block span, #nav-main article .links-block h4 {
  padding-left: 10px;
}
/* line 681, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .links-block h4 {
  font-family: ProximaNova-Semibold;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  color: #fff;
  text-transform: uppercase;
  padding: 8px 10px;
}
/* line 685, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .links-block h4 a {
  letter-spacing: .04em;
}
/* line 689, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .links-block .content ul {
  margin: 2px 0 5px 25px;
}
/* line 692, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .links-block .content ul li {
  list-style-type: disc;
  background: transparent !important;
}
/* line 696, ../../app/assets/stylesheets/nav.css.scss */
#nav-main article .links-block .content p.more {
  list-style: none;
  padding: 0;
  margin-top: .3em;
  font-size: .9em;
}
.navbar .btn i {
  color: #204A53;
}

/*
#nav-main li:hover > article#buildings, 
#nav-main li > article#buildings:hover {
  left: -535px;
}
#nav-main li:hover > article#buildings .up-triangle,
#nav-main li:hover > article#buildings:hover .up-triangle {
  left: 240px;
}
#nav-main li:hover > article#products,
#nav-main li:hover > article#products:hover {
  left: -535px;
}
#nav-main li:hover > article#products .up-triangle,
#nav-main li:hover > article#products:hover .up-triangle {
  left: 345px;
}
#nav-main li:hover > article#insights,
#nav-main li:hover > article#insights:hover {
  left: -535px;
}
#nav-main li:hover > article#insights .up-triangle,
#nav-main li:hover > article#insights:hover .up-triangle {
  left: 435px;
}
*/
#nav-main h4 i,
#nav-main p i,
#nav-main footer i {
  font-size: 10px;
}
.nav-dropdown a:hover {
  text-decoration: none;
  border-bottom: 1px solid #fff;
}
